/* CSS Los Chorros */
* { padding: 0;margin: 0;}
html, body { height: 100%;}
img { border:0px;}
* html #container {height: 100%;}
body { margin:0px; padding:0px; width:100%; background:#FBF7DC url(../img/bg.jpg);font: 13px Tahoma,sans-serif;color: #000; overflow:auto;}
#mainTop { width:1033px; margin: 0 auto; margin-top:50px; background:url(../img/bgcontentheader.png); padding-top:10px;}
#containerTop {  margin: 0 auto;background: url(../img/header.png) no-repeat;height:169px; padding-top:5px;}

#cintaVerde { width:1033px; margin: 0 auto;background:url(../img/cintaverde.png); height:38px; padding:0px;}

/*#main { width:1013px; margin: 0 auto;	background:url(../img/bgcontentheader.png);}*/
#container {  border-left:1px solid #312E28;border-right:1px solid #312E28; width:980px; margin:0 auto; padding-bottom:0px;}


#main { width:1033px; margin: 0 auto; background:url(../img/bgcontentheader.png);}
.cuadroTwitter { width:284px; height:148px; margin: 0 auto; background:url(../img/cuadrotwitter.png); margin-left:30px;}
/*#container {  margin: 0 auto; background:#FDF9E1; background: url(../img/header.png) no-repeat;height:175px;}*/


#borderTop{border-left:1px solid #367B4A;border-right:1px solid #367B4A; border-top:1px solid #367B4A;height:15px;background:#FDF9E1; margin:0px; padding:0px; width:978px; margin-left:0px;}
.logo { margin:15px 30px;}
.linea{ border-top:1px solid #684522; height:1px;}
.mensaje{ font-size:14px; line-height:18px; padding:30px 10px 10px 10px; text-align:center; font-weight:bold;}
p { text-align:justify;}
p.menu{ width:800px; line-height:18px; padding-top:8px; font-size:14px;}
a { color:#000000; text-decoration:none;}
a.footer { color:#2F6438; text-decoration:none; font-size:14px; font-weight:bold;}
a.seleccionada { color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}
.copyright { font-size:10px; margin-top:5px;}
.copyright a { color:#000000; text-decoration:none; font-weight: bold;}
a.pdf {background: url("../img/pdf.png") no-repeat scroll 0 0 transparent;margin: 3px 0px 3px 0px;padding: 12px 0px 14px 43px;text-align: left;width: auto;color:#1A6834; font-weight:bold; font-size:14px;}
a.facebook {background: url("../img/facebook.png") no-repeat scroll 0 0 transparent;margin: 3px 0px 3px 0px;padding: 12px 0px 14px 40px;text-align: left;width: auto;color:#1A6834; font-weight:bold; font-size:14px;}
#cafe{ height:3px; background-color:#7D5B30; }
h3 { color:#943507; font-size:18px; }
#footer{width:1000px; margin:0 auto;}
h1 { text-align:left; color:#2D6336; font-size:22px; font-family:calibri;}
h5 { text-align:left; color:#2D6336; font-size:18px; font-family:calibri;}
h2 { text-align:right; color:#6F4C21; font-size:36px; font-style:italic; font-family:calibri; font-weight:normal;}
h4{ color:#2C2926; font-size:14px; padding-bottom:4px;}
/* Menu navigation */
.nav {width:1000px;font-size:14px;height:35px;display:inline-block;zoom:1;*display: inline;/*background:#FBF7DC url(../img/bgmenu.png);*/ margin:0 auto;font-family:calibri;}
.nav ul {height: 100%;float: left;margin: 0px;list-style: none;font-size: 15px;padding:0px;margin-top:-3px;}
.nav li {float: left;padding:2px;position: relative;z-index: 1;padding-bottom:5px; text-align:center; width:100px; margin-left:42px;margin-right:42px}
.nav li:hover {z-index:50;}
.nav li a {display: block;overflow: hidden;float: left;color:#FDF9E1;font-size:13px;width:100px; padding-top:5px;}
.nav li:hover .sub,
.nav li.hover .sub {display:block;}
.nav li .sub {display: none;position: absolute;top: 16px;left: 21px;background: #CE0257;width: 80px; text-align:left;}
.nav li ul {width: 80px;padding-top: 5px;margin:0px;list-style: none;font-size: 14px;}
.nav li:hover li,
.nav li.active li {padding:0x 3px 0px 3px;background: none !important;}
.nav li:hover li a,
.nav li.active li a {color: #FFF;background: none !important;padding: 3px;text-align:left;}
#navigation{  margin-top:0px; margin-left:5px;}
#navigation li { padding:0x 3px 0px 3px;}
#navigation a { text-decoration:none; height:43px; width:110px; margin-left:30px; font-size:18px;}
#navigation a:hover { text-decoration:none; color:#FDF9E1; height:30px;}
#navigation a.selected { text-decoration:none; height:27px; color:#FFFFFF; background:url(../img/seleccionada.png); width:117px; height:37px; }
/* Menu IE */
.nav li li a:hover,
.nav li li a:hover {color: #CE0257;background: #FFF !important;text-decoration: none;width:76px;}
.sub li a {font-size:13px; font-weight:bold; text-decoration:none;}

/* Contact */
#map-canvas{width:250px; height:150px;display:inline-block;zoom:1;*display: inline; margin-left:5px;}
.form{ margin-left:0px; width:450px;}
.catering{ margin-left:0px; width:580px;}
label.error {color: #D00000;padding-left:3px; }
fieldset {border:1px solid #22703D; padding:10px 15px;}
.enviar {font: bold 13px Arial, Sans-serif; height: 28px; margin: 10px 0px;; padding: 2px 3px; color: #000;background: #22703D;border: none; color:#FFFFFF; cursor:pointer;}
form#contact {margin:10px 0px 0px 12px; padding-left:15px;/*border: 1px solid #D5D5D5;*/ }
form#contact label {display:block;margin:0px 0;color:#000000;}
input {padding:2px;border:1px solid #CECECE;color:#000;}
textarea {width:315px;padding:2px;font: normal 12px Verdana, sans-serif;border:1px solid #CECECE;height:75px;display:block;color:#000;}
input.button {font: bold 13px Arial, Sans-serif; height: 28px; margin: 10px 0px;; padding: 2px 3px; color: #000;background: #22703D;border: none; color:#FFFFFF; cursor:pointer;}
p.response { text-align:center; color:#FFFFFF; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}
p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #d5d5d5; padding:5px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
.red{color:#D00000; font-weight:bold; font-size:10px;}
form#contact label.error { float: none; color:#D00000; vertical-align: top;}
#notification {background: #EDFCED;font-family:Arial,Helvetica,sans-serif;position:fixed;top:0px;left:0px;width:100%;z-index:105;text-align:center;font-weight:normal;font-size:100%;color: #4F8A10;border-bottom:2px solid #7DB33A;padding:5px;}
#notification a {color:4F8A10;text-decoration:none;font-weight:bold}
#error {background: #FFDDDD;font-family:Arial,Helvetica,sans-serif;position:fixed;top:0px;left:0px;width:100%;z-index:105;text-align:center;font-weight:normal;font-size:100%;color: #FF0000;border-bottom:2px solid #FF0000;padding:5px;}
#error a {color:#FF0000;text-decoration:none;font-weight:bold;}

#errorCaptcha {background: #FFDDDD;font-family:Arial,Helvetica,sans-serif;position:fixed;top:0px;left:0px;width:100%;z-index:105;text-align:center;font-weight:normal;font-size:100%;color: #FF0000;border-bottom:2px solid #FF0000;padding:5px;}
#errorCaptcha a {color:#FF0000;text-decoration:none;font-weight:bold;}
#errorCaptcha span.closeErrorCaptcha {padding:0 5px;cursor:pointer;float:right;margin-right:10px;}
#notification span.close {padding:0 5px;cursor:pointer;float:right;margin-right:10px;}
#notification span.close a {color:#000000;}
#error span.closeError {padding:0 5px;cursor:pointer;float:right;margin-right:10px;}
.titulo{ color:#C75109; font-weight:bold; padding-bottom:3px;}
.nivoSlider {width:920px; height:457px;padding:0px; margin-top:10px; margin-left:25px;}
.nivoSlider img {width:920px; height:457px;}
#gallery_{ color:#92321A; font-weight:bold;}